<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<lyrics>[V1]
.C                       G
 Ya RAB sana sığınıyorum,
.Am                       F
 Utanmayacağımı biliyorum.
.C                    G
 Ben sana güveniyorum!
.Am                    F
 Tanrım sensin diyorum.

[V2]
.C                         G
 Sıkıntılar beni kuşatsada,
.Am                          F
 Ölüm ipleri çevremi sarsada.
.C                G 2. Am
 İsa Mesih adıyla,
.       G          C
 Yer yok hayatımda.

[V3]
.C                       G
 Sıkıntıda gözyaşıda yok,
.Am                    F
 Üzüntü keder de bitti.
.C               G
 İsa' nın yetkisi,
.Am                 F
 Hayatımı temizledi.</lyrics>
<title>Ya RAB sana sığınıyorum</title>
<author>Liza Kuşoğlu</author>
</song>